gui_font_baseline(3)

NAME
gui_font_baseline - Adjusts the keyboard shortcut underscores height. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

extern int gui_font_baseline;

DESCRIPTION
If set to a non-zero value, adjusts the keyboard shortcut underscores to account for the height of the descenders in your font.